<script>
export default {
    onLaunch: function() {
        this.$store.dispatch('app/initDevice')
    }
}
</script>

<style lang="scss">
page {
    min-height: 100%;
    background: #f7f7f7;
}
</style>
